@charset "utf-8";
/* CSS Document */
/*BetDSI 2014*/
/*div, ul, li, h1, h2, h3, h4, p, a, span,img, ol, table, .header, header, section, footer, fieldset, form {  position:relative; box-sizing: border-box;}
body, .header, header, section, nav, menu, footer, ul, li, h1, h2, h3, h4, p, a  { margin:0; padding:0;}
li { list-style:none; }
a { outline:none; color: #1d336c;}
a:hover { text-decoration:none; color: orange}
a img { border:none;}*/

.page.landingPage { width: 100%!important; max-width: none!important ; margin:0 auto; font-family:Arial, Helvetica, sans-serif; padding: 90px 0 1em 0!important;}
.top .wrap { width:100%!important; }

.ViewSite{position:relative; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:white; text-align:right; padding:5px 0;}
.ViewSite a{ text-decoration:none; color:#c0c0c1; position:relative; left:-10px;}
.ViewSite a:hover { text-decoration:underline; color:#c0c0c1;}

.mainImage { background-image:url(../images/landingpages/promos/Oktoberfest/imagenPrincipal.jpg); width:797; height: 475px; margin: 0 auto; background-repeat:no-repeat;}

.stepHolder {margin: 0 auto; width: 100%}

.steps {float:left; width:141px; height:95px; background-image:url(../images/landingpages/promos/Oktoberfest/3steps.jpg); background-position:top center;}
.step1 {float:left; width:228px; height:95px; background-image:url(../images/landingpages/promos/Oktoberfest/step1.jpg); background-position:top center;}
.step1 .patito{ position:relative; top:45px; left:-19px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:white;}
.step1 a { width:100px; height:100px; text-decoration:none;}
.step1 a span{ position:relative; top:62px; left:4px; text-decoration:underline; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.step1 a:hover span a{ text-decoration:none; top:60px;}


.step2{float:left; width:221px; height:95px; background-image:url(../images/landingpages/promos/Oktoberfest/step2.jpg); background-position:top center;}
.step2 .pat2{ position:relative; top:45px; left:5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:white;}
.step2 a { width:100px; height:100px; text-decoration:none;}
.step2 a span{ position:relative; top:62px; left:-1px; text-decoration:underline; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.step2 a:hover span a{ text-decoration:none; top:60px;}


.step3 {float:left; width:208px; height:95px; background-image:url(../images/landingpages/promos/Oktoberfest/step3.jpg); background-position:top center;}
.step3.pat3{ position:relative; top:45px; left:5px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:white;}
.step3 a { width:100px; height:100px; text-decoration:none;}
.step3 a span{ position:relative; top:62px; left:-6px; text-decoration:underline; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.step3 a:hover span a{ text-decoration:none; top:60px;}

/*.bottom {width:798px; height:54px; background-image:url(../images/landingpages/promos/Oktoberfest/bottom.jpg); color:#FFF; font-size:10px; font-family:Arial, Helvetica, sans-serif; float:left; margin-bottom:10px;}*/
.bottom a {width:798px; height:58px; background-image:url(../images/landingpages/promos/Oktoberfest/bottom.jpg); color:#FFF; font-size:10px; font-family:Arial, Helvetica, sans-serif; float:left; margin-bottom:10px; border:none;}



.conditions{width:797px; height:59px; color:#767675; font-size:10px; font-family:Arial, Helvetica, sans-serif; float:left; top:5px;}
.conditions a{text-decoration:none; color:#c0c0c1;}
.conditions a:hover{ text-decoration:underline;}

li a:hover { background-position:bottom center;}



.box {
	
	background-image:url(../images/logoPeq.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	margin-left:10px;
	margin-right:10px;
	
}
.box .maintitle {
	position:relative;
	margin-left:115px;
	padding-bottom:15px;
}
.box h1 {
	margin-top:10px;
	color:#333
}
.box li {
	color:#333333;
	list-style: disc;
}
.termsbox li, .box li {
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	padding:2px;
}

.testo {
	color:#FFCC00;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	text-align:center;
	width:100%;
}

.testo a {
	color:#FFFFFF;
	text-decoration:none;
}

.box h1 {
	margin: 0 auto;
	width: 50%;
}

.box img {
	padding: 0 20%;
}

/*New landing Page with presignup*/

section, .header {display: block; margin: 0 auto; clear:both;}

header {padding-top: 10px;}
header .logo {	background: url("/images/sprites/sprite-front.png") no-repeat; float:left;	height:56px; width: 255px;}
header .logo span {display:none;}
.spookyexpress header .logo{background: url("/images/landingpages/signup/images_templates/spookyexpress-dsi-logo.png") no-repeat; float:left; height:64px; width:362px; }


header ul.formsTop { max-width: 450px; float:right; display:block;}
header ul.formsTop ul li { float:left; width: 36% }
header ul.formsTop li label { font-size: 0.9em; color: #fff;}
header ul.formsTop input#account, header ul.formsTop input#password {border-radius: 0.3em;	display: inline-block;  border:none; padding: 0.3em;	width: 90%;	height: 15px; margin-right: 1%;}
.forgottxt { display: block; }
header ul.formsTop ul li.loginspecialLi { width: 28% }
header ul.formsTop input.login_button {background: #007ccd; border-radius: 0.2em; color: white; cursor: pointer;	font-weight: bold; border:none; padding: 2px 4px; margin:0;width: 50px; text-align: center;}
header ul.formsTop .forgottxt { color: #fff; text-decoration: none;font-size: 0.85em; top: 2px;}
header ul.formsTop .remembertxt { padding-top: 2px; }
header ul.formsTop .remembertxt span {font-size: 0.75em; top:-2px;}
header ul.formsTop .remembertxt input[type="checkbox"] { margin:0; }
.landingPage #aspnetForm {clear:both;}
.mobileImg img {display: none;}

/*section.content {margin-top: 10px;}
.intPage {display:block; width: 100%; clear:both; position: relative;}*/
.imageSAS img {margin: 0 auto; height: auto; display:block;}
.mainImageLanding img {width: 100%; height: auto; display:block;}
.sidebar {position: absolute; left: 50%; margin-left: 200px; }
.sidebar .preSignUp { box-shadow: inset 0px 0px 8px rgba(0,0,0,0.3); padding: 4%; width: 280px; background: rgba(255,255,255,0.5); border-radius: 20px; text-align: center; top: 80px;}
.sidebar .preSignUp .imgLandingArrow {top: -23px;}
.sidebar .preSignUp .titleRegister {display:block; font-size: 2.5em; color: #000; padding: 5px; text-align: center; border-radius: 10px 10px 0 0; }


.preSignUp {width: 300px; background-color:rgba(255,255,255,0.4); z-index: 2; border-radius: 0 0 18px 18px; margin: 0 auto; top: -6px; text-align: center; padding-bottom: 10px;}
.preSignUp .form input {width: 90%; border:1px solid orange; font-size: 1.8em; border-radius: 8px;box-shadow: 2px 2px 3px rgba(0,0,0,0.5); padding: 2px; color: gray; margin-bottom: 10px;}
.preSignUp .form small {clear: both; display: block; width: 100%;}
.preSignUp .form input.CTAbutton { color: #fff; font-weight: bold; text-transform:  uppercase; border: none!important;}

.preSignUp .form .error { color:red ; border-style:solid; border-color: red; border-width: 2px;}
.preSignUp .form .errorhide { display: none !important;}
.preSignUp .form .errorshow { top: 8px; color: red;  display: block !important; text-shadow: 1px 1px 3px rgba(255,255,255,1); padding-bottom: 10px;}

.gradientRed {
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
/*
section.content ul {width: 100%; padding-top: 20px;}
section.content ul li {width: 49%; display: inline-block; background-color: #082161; border-radius: 10px; color: #fff; vertical-align: top; margin-bottom: 10px;}
section.content ul li img {float:left; margin:0 10px;}
section.content ul li h2 {padding: 10px ; color: orange;}
section.content ul li p {padding: 10px ;}*/
.mobileLoginSports {display:none;}


/*footer*/
footer {width: 100%; display: block; margin-top:30px;} 
footer ul { width: 99%; margin-bottom: 10px; text-align: center; }
footer ul.payMethods { width: 100%; }
footer ul.payMethods li {padding: 0 .5em; text-align: center; display: inline-block; }
footer ul.payMethods li span { display: none; }
footer ul.payMethods li div, footer ul.payMethods li a {  background: url(/images/global/sprite-payments.png) no-repeat }
footer ul.payMethods li .osca { background-position: 0 0; width:51px; height: 51px; }
footer ul.payMethods li .aplus { background-position: -51px 0; width:49px; height: 51px; }
footer ul.payMethods li .gamblingCertified { background-position: -101px 0; width:49px; height: 51px; display: block; }
footer ul.payMethods li .bangBook { background-position: -149px 0; width:51px; height: 51px; }
footer ul.payMethods li .ssl { background-position: -201px 0px; width:58px; height: 40px; }
footer ul.payMethods li .tt { background-position: -169px -52px; width:65px; height: 32px; }
footer ul.payMethods li .responsableGaming { background-position: -201px -85px; width:96px; height: 27px; margin-top: 8px; }
footer ul.payMethods li .creditCards { background-position: 0px -52px; width:111px; height: 30px; }
footer ul.payMethods li .entroPay { background-position: -111px -52px; width:58px; height: 32px; }
footer ul.payMethods li .neteller { background-position: -0px -84px; width:95px; height: 24px; margin-top: 5px; }
footer ul.payMethods li .click2Pay { background-position: -101px -85px; width:93px; height: 19px; margin-top: 8px; }
footer ul.payMethods li .btacoin { background-position: 0px -109px; width:124px; height: 28px; margin-top: 8px; }

footer ul.navigation { background: url(/images/global/footer-bg.jpg) #fefefe repeat-x top; width:99%; padding: 2% 0 0 1%; overflow: hidden;  }
footer ul.navigation li { width: 24.5%; float:left; }
footer ul.navigation li ul li { width: 100%; clear: both; display:block; }
footer ul.navigation li ul li h3 {color: orange;}
footer ul.navigation li ul li a { color: #b0b3b7; text-decoration:none;  }
footer  p {color: #666666; width: 100%; text-align: center; clear:both;}

footer .socialMedia {padding:10px 0; text-align: center; width:100%; clear: both;}
footer .socialMedia li {display: inline-block; list-style:none;  }
footer .socialMedia img, footer .socialMedia span {float:left; margin-right: .5em;}
footer .socialMedia .counter {color:#a1a1a1; float:left; font-size: .9em;}

.landingPage .signupArea.boxHome  {display:none;}
.landingPage .enter .btnCta_light {width: 22%;}
.landingPage .mainMenu {top: 28px;}
.landingPage .fullpage {width: 100%; background-color: #264365; top: -67px;}
.landingPage .intPage {max-width: 1000px; margin: 0 auto;}



@media screen and (max-width: 995px) {
.page.landingPage {padding: 0!important;}
.mobileNav #left-menu, .mobileNav #right-menu {display:none!important;}	
.imageSAS img {width: 100%;}
.landingPage .sidebar {display:none}
.landingPage .mobileLoginSports {display:block; font-size: 2em; color: #fff; text-decoration: none; width: 40%; margin: 0 auto; border-radius: 20px; text-align: center; padding: 5px;}

}

@media screen and (max-width: 850px) {


section.content ul li {width: 100%;}
.formsTop {margin: 10px auto; }
.landingPage .mobileLoginSports {width: 60%}
.mobileImg img {width:100%; display: block!important;}
.imgcontainer {display: none;}
}